Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Webmin wilt niet  (gelezen 1692 keer)

wbonline

  • Gast
Webmin wilt niet
« Gepost op: 2007/02/19, 22:11:23 »
hallo ik wil web min installeren

ik had de file webmin_1.320_all.deb van webmin.com  gedownload

handleiding uit gevoerd (wat op webmin.com stond)  dpkg --install webmin_1.320_all.deb in de console
maar hij heeft fout meldingen :(



Uitpakken van vervangende webmin ...
dpkg: vereistenproblemen verhinderen de configuratie van webmin:
 webmin is afhankelijk van libnet-ssleay-perl; maar:
  Pakket `libnet-ssleay-perl' is niet geïnstalleerd.
 webmin is afhankelijk van libauthen-pam-perl; maar:
  Pakket `libauthen-pam-perl' is niet geïnstalleerd.
 webmin is afhankelijk van libio-pty-perl; maar:
  Pakket `libio-pty-perl' is niet geïnstalleerd.
 webmin is afhankelijk van libmd5-perl; maar:
  Pakket `libmd5-perl' is niet geïnstalleerd.
dpkg: fout bij afhandelen van webmin (--install):
 vereistenproblemen - blijft ongeconfigureerd
Fouten gevonden tijdens behandelen van:
 webmin

het programma is dan ook niet op te starten

kan iemand helpen of weet een andere commando

kan iemand me helpen ik heb het nodig voor me Ts server

groetjes wbonline

Offline Sander50

  • Lid
    • http://www.somp.nl
  • Steunpunt: Nee
Webmin wilt niet
« Reactie #1 Gepost op: 2007/02/19, 22:18:56 »
Probeer eens de pakketten in de uitvoer (de errors die je gekregen hebt) te installeren met Synaptic, kijken of het dan wel werkt. Dus, de volgende pakketten:
libnet-ssleay-perl
libauthen-pam-perl
libio-pty-perl
libmd5-perl

Bij mij zitten die allemaal gewoon in de pakketbronnen.

wbonline

  • Gast
Webmin wilt niet
« Reactie #2 Gepost op: 2007/02/19, 22:20:17 »
Citaat van: Sander50
Probeer eens de pakketten in de uitvoer te installeren met Synaptic, kijken of het dan wel werkt.
Bij mij zitten die allemaal gewoon in de pakketbronnen.
ben een beginner :P

kan je iets meer uitleg geven command's klein voor beeld :)

Offline Sander50

  • Lid
    • http://www.somp.nl
  • Steunpunt: Nee
Webmin wilt niet
« Reactie #3 Gepost op: 2007/02/19, 22:31:06 »
Zie mijn vorige post voor de pakketten die je moet installeren.
Synaptic staat onder "Systeem => Beheer => Synaptic Pakketbeheer". Hiermee kun je die pakketten installeren: gewoon opzoeken in de lijst, rechtermuis "markeren voor installatie' (oid), en toepassen (bovenin het beeld). Geen commando's bij nodig! :D

Zie https://wiki.ubuntu.com/NlSynapticHowto voor meer informatie.

wbonline

  • Gast
Webmin wilt niet
« Reactie #4 Gepost op: 2007/02/19, 22:34:53 »
Citaat van: Sander50
Zie mijn vorige post voor de pakketten die je moet installeren.
Synaptic staat onder "Systeem => Beheer => Synaptic Pakketbeheer". Hiermee kun je die pakketten installeren: gewoon opzoeken in de lijst, rechtermuis "markeren voor installatie' (oid), en toepassen (bovenin het beeld). Geen commando's bij nodig! :D

Zie https://wiki.ubuntu.com/NlSynapticHowto voor meer informatie.
Het werkt Mag ik je heel erg bedanken
:D

ben weer blij :P

groetjes Wbonline

Offline Sander50

  • Lid
    • http://www.somp.nl
  • Steunpunt: Nee
Webmin wilt niet
« Reactie #5 Gepost op: 2007/02/20, 16:17:50 »
Graag gedaan :D

Offline woteb

  • Lid
  • Steunpunt: Nee
Webmin wilt niet
« Reactie #6 Gepost op: 2007/02/20, 16:33:53 »
Citaat van: wbonline
hallo ik wil web min installeren

ik had de file webmin_1.320_all.deb van webmin.com  gedownload

handleiding uit gevoerd (wat op webmin.com stond)  dpkg --install webmin_1.320_all.deb in de console
maar hij heeft fout meldingen :(



Uitpakken van vervangende webmin ...
dpkg: vereistenproblemen verhinderen de configuratie van webmin:
 webmin is afhankelijk van libnet-ssleay-perl; maar:
  Pakket `libnet-ssleay-perl' is niet geïnstalleerd.
 webmin is afhankelijk van libauthen-pam-perl; maar:
  Pakket `libauthen-pam-perl' is niet geïnstalleerd.
 webmin is afhankelijk van libio-pty-perl; maar:
  Pakket `libio-pty-perl' is niet geïnstalleerd.
 webmin is afhankelijk van libmd5-perl; maar:
  Pakket `libmd5-perl' is niet geïnstalleerd.
dpkg: fout bij afhandelen van webmin (--install):
 vereistenproblemen - blijft ongeconfigureerd
Fouten gevonden tijdens behandelen van:
 webmin
In een terminal intypen: sudo apt-get libnet-ssleay-perl  libauthen-pam-perl  libio-pty-perl  libmd5-perl

Kortom, alles waar om wordt gevraagd. Mag op één regel.
Laptop, HP 550, Dual Core 1 GB RAM/2 Ghz:: Debian 5.0 Testing (Squeeze)  (lite-blokkendoos editie) Fluxbox / IceWM / XFCE4 / Openbox / LXDE.
3 Werkstations + 1 laptop: Debian 5.0 Testing (Squeeze)  (lite-blokkendoos editie Gnome/XFCE/IceWM)
Server: Debian 5.0 Stable (Lenny)

wbonline

  • Gast
Webmin wilt niet
« Reactie #7 Gepost op: 2007/02/20, 16:46:49 »
bedankt voor de tip

Offline Sander50

  • Lid
    • http://www.somp.nl
  • Steunpunt: Nee
Webmin wilt niet
« Reactie #8 Gepost op: 2007/02/20, 16:53:51 »
Citaat van: woteb
In een terminal intypen: sudo apt-get libnet-ssleay-perl  libauthen-pam-perl  libio-pty-perl  libmd5-perl
@woteb: het is sudo apt-get install libnet-ssleay-perl libauthen-pam-perl libio-pty-perl libmd5-perl,
je was het 'install' vergeten ;)

Maar dat komt op hetzelfde neer als het installeren van die pakketten met Synaptic, alleen doe je het dan in de terminal.

Offline woteb

  • Lid
  • Steunpunt: Nee
Webmin wilt niet
« Reactie #9 Gepost op: 2007/02/20, 17:10:07 »
Citaat van: Sander50
Citaat van: woteb
In een terminal intypen: sudo apt-get libnet-ssleay-perl  libauthen-pam-perl  libio-pty-perl  libmd5-perl
@woteb: het is sudo apt-get install libnet-ssleay-perl libauthen-pam-perl libio-pty-perl libmd5-perl,
je was het 'install' vergeten ;)

Maar dat komt op hetzelfde neer als het installeren van die pakketten met Synaptic, alleen doe je het dan in de terminal.
Klopt, Install hoort erbij.

Terminal typen heeft ook z'n voordelen. Als je het vaak moet gebruiken kun je het laten automatiseren.

Dan gebruik je bijv.  echo sudo apt-get install libnet-ssleay-perl libauthen-pam-perl libio-pty-perl libmd5-perl > bestandje

Als je dan >> bestandje gebruikt kun je aan een bestaand commando eronder een ander commando toevoegen, bijv.:

echo sudo apt-get update > bestandje
echo sudo apt-get install mc wine >> bestandje
echo sudo apt-get install libnet-ssleay-perl libauthen-pam-perl libio-pty-perl libmd5-perl >> bestandje

In het bestandje staan deze drie commando's onder elkaar. Als je die opslaat op een USB stick, kun je bij een herinstallatie (of een installatie op een ander systeem) deze commando's via de terminal opvragen: gedit /media/usbstick/bestandje. De commando's kopiëren en in een andere terminal plakken. En dat gaat allemaal veel sneller dan via Synaptic een en ander opzoeken. En zeker als je van het bestandje een scriptje maakt, dan is het helemaal makkelijk.
Laptop, HP 550, Dual Core 1 GB RAM/2 Ghz:: Debian 5.0 Testing (Squeeze)  (lite-blokkendoos editie) Fluxbox / IceWM / XFCE4 / Openbox / LXDE.
3 Werkstations + 1 laptop: Debian 5.0 Testing (Squeeze)  (lite-blokkendoos editie Gnome/XFCE/IceWM)
Server: Debian 5.0 Stable (Lenny)